Skip to main content
POST
Resolve an incident

Authorizations

Authorization
string
header
required

An organization's API key, sent on every call as Authorization: Bearer <key>. A person of the organization creates it in the app, in Settings › API and connections › API keys.

Path Parameters

orgId
string<uuid>
required
incidentId
string<uuid>
required

Response

OK

id
string<uuid>
required
code
string
required
params
object
required
message
string
required
entity
object | null
required
action
object
required
read
boolean
required
createdAt
string<date-time>
required
resolvedAt
string<date-time> | null
required